#include <iostream>

using namespace std;

int main()
{
    int a,b,c;
    cin >> b >> c;
    if (b+c>=256)
        a=0;
    else
    {
        b=max(b,c);
        a=256-b;
    }
    cout << a;
    return 0;
}